CVE search results

1 – 15 of 15 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2017-8283
negligible
dpkg
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2015-0860
medium
dpkg
Released
Released
CVE-2015-0840
medium
dpkg
Released
CVE-2014-8625
low
dpkg
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-3227
medium
dpkg
Released
CVE-2014-3865
medium
dpkg
Released
CVE-2014-3864
medium
dpkg
Released
CVE-2014-3127
medium
dpkg
Released
CVE-2014-0471
medium
dpkg
Released
CVE-2011-0402
medium
dpkg
CVE-2010-1679
medium
dpkg
CVE-2010-0405
medium
dpkg
CVE-2010-0396
medium
dpkg
CVE-2005-1849
unknown
dpkg
CVE-2005-2096
unknown
dpkg